Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion # 8135 (Considered): Motion de modification du Programme électoral 2019 2.4

Motion de modification du Programme électoral 2019 2.4

18 June 2019 05:01 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Änderung des Textes

Relevanter Text: 2.4

Forschungsresultate müssen der ganzen Gesellschaft zur Verfügung gestellt werden.

Alternativer Text:

Forschungsresultate müssen zwingend öffentlich zur Verfügung gestellt werden.

Erklärungen: Klarere Formulierung

History

#1 - 19 June 2019 07:39 - madhatter

Motion : Amendement du texte

Texte concerné : 2.4

Les résultats de la recherche doivent être mis à la disposition de la société dans son ensemble.

Texte alternatif :

Les résultats de la recherche doivent être mis à la disposition du public.

Explications : Formulation plus claire

#2 - 23 June 2019 13:10 - egermond

- Parent task set to #8135

#3 - 25 August 2019 09:03 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
